#accordion {
        padding-top: 15px;
        padding-bottom: 25px;
        }
        .accordion img {
        max-height: 140px;
        max-width: 140px;
        }
        .accordion .color-block,
        .accordion .panel-group {
        margin-bottom: 0
        }
        .accordion .panel {
        border: none;
        }
        .accordion .panel-group .panel {
        border-radius: 0;
        }
        .accordion .panel-default>.panel-heading a {
        position: relative;
        z-index: 1;
        background: 0 0;
        line-height: 35px;
        text-decoration: none;
        display: block;
        padding: 0;
        text-align: left;
        color: #266eb6;
        font-size: 18px;
        }
        .accordion .panel-title {
        font-size: 18px;
        position: relative;
        padding-top: 0px !important;
        }
        .accordion .panel-title a {
        font-weight: bold;
        }
        .accordion .panel-default>.panel-heading {
        border: none;
        background-color: #fff;
        border-bottom: 1px solid #949494;
        padding: 0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        }
        .accordion .panel-default>.panel-heading+.panel-collapse>.panel-body {
        background-color: #fff;
        border: none
        }
        .accordion .panel-body {
        padding: 15px 0 10px;
        }
        .accordion .panel-status {
        position: absolute;
        right: -5px;
        top: 13px;
        color: #54585a;
        }
        .accordion p {
        margin-bottom: 20px;
        font-size: 16px;
        color: #54585a;
        }
		.panel-body > ul {
    color: #54585a;
    font-size: 16px;
} 
        .accordion .custom-id-new h4 {
        color: #84bb23;
        font-weight: 700;
        font-size: 18px;
        }